*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*It set the view height*/
html, body {
	height: 200vh;
}

body {
	background: #0492C2;
	font-family: 'Open Sans', sans-serif;
}

#nav1 {
	padding: 0.8rem;
	margin-bottom: 2rem;
	background: #373737;
	color: white;
	position: fixed;
	width: 100%;
	top: 0;
}

.nav-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.site-name {
  display: inline-block;
  margin-right: 1rem;
}

.nav {
  float: right;
  margin-left: 1rem;
  margin-right: 1rem;
  color: #0492C2;
}

.nav:hover, .nav:focus {
	color: white;
}

.nav a:link, .nav a:visited {
	color: #0492C2;
}

.nav a:hover,
.nav a:active {
  color: white;
}

div {
	margin-top: 250px;
	text-align: center;
	justify-content: center;
	color: white;
}

#text {
	padding: 30px;
	border: 2px solid white;
	width: 550px;
	margin-right: auto;
	margin-left: auto;
	font-size: 40px;
}

div p{
	text-transform: uppercase;
	margin-top: 1.5rem;
}

#submit {
	color: blue;
	background: white;
	width: 180px;
	padding: 10px;
	border: none;
	border-radius: 3px;
	margin-top: 1rem;

}